RubyGems Navigation menu

rubylisp 1.0.15

An embeddable Lisp as an extension language for Ruby

Versions:

  1. 1.0.15 - April 02, 2016 (45.5 KB)
  2. 1.0.9 - February 15, 2016 (45 KB)
  3. 1.0.7 - February 14, 2016 (45 KB)
  4. 1.0.3 - February 02, 2016 (45 KB)
  5. 1.0.2 - January 20, 2016 (44.5 KB)
Show all versions (9 total)

Runtime Dependencies (1):

commander >= 4.3.5, ~> 4.3

Owners:

Authors:

  • Dave Astels

SHA 256 checksum:

e7f89fb74c9b0c43a56856c5b6a7ef74000143b1bde280a62b60660867e37173

Total downloads 18,637

For this version 3,406

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: